<?php

namespace App\Http\Controllers;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Input;
use Validator;
use Response;
use Redirect;
use Session;
use App\Verifikasisee_m;
use Illuminate\Support\Facades\DB;



class Verifikasisee_mController extends Controller {



    public function index() {
      $verifikasis_m = DB::table('verifikasi_masalah')->paginate(10);
      
        return view('seeverifikasiMasalah.index',['verifikasis_m' => $verifikasis_m]);
    }

     

} 